/* LETSSTAT HOOFDMENU CSS */

/*******************************************************************************/
/* Vertikaal expandable menu met 2 niveaus, elk niveau gedraagt zich anders    */
/*******************************************************************************/

/* Algemeen
********************************************************************************/
div#navcontainer {
	display: block;
	color: #333;
	width: 200px;
	padding: 0px;
	margin: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	position: relative;
	top: -22px;
	z-index: 1;
}

ul#navlist, ul#navlist li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

/* Text samen met block styles, alle niveaus
********************************************************************************/

ul#navlist li a {
	display: block; /* zorgt ervoor dat de text zich gedraagt als block */
	width: 185px;
	color: #595959;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #e7e7e7;
	padding: 2px 5px 2px 10px;
	background: url(../img/img_algemeen/bullet.gif) no-repeat 0.1em 0.8em;
}

ul#navlist li a#last { /* zorgt ervoor dat onder het laatste item geen lijntje meer komt */
	border-bottom-style: none;
}

/* Text samen met block styles, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li a {
	margin: 0;
	padding: 3px 6px 3px 28px;
	border-bottom-style: none;
	border-top-style: none;
	background: url(../img/img_algemeen/bullet.gif) no-repeat 1.4em 0.8em;
	font-weight: normal;
	color: #595959;
	width: 166px;
}

/* HOVER
********************************************************************************/

/* Text samen met block hover, niveau 1
********************************************************************************/

ul#navlist li a:hover {
	background: url(../img/img_algemeen/menu_bg.jpg) repeat-y;
	color: #015A97;
}

/* Text samen met block hover, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li a:hover {
	background:url(../img/img_algemeen/bullet.gif) no-repeat 8px 0.4em;
	color: #015A97;
}

/* SELECTED
********************************************************************************/

/* Text samen met block selected styles, niveau 1
********************************************************************************/

ul#navlist li#active a {
	font-weight: bold;
	color: #015A97;
}

ul#navlist li#active a#currentlast {
	font-weight: bold;
	color: #015A97;
	border-bottom-style:none;
}

/* Text samen met block selected styles, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li#subactive a {
	font-weight: bold;
	color: #015A97;
}
